html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.container-full {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 270px;
  background-color: rgba(221, 221, 221, 0.8);
  height: 35rem;
  text-align: center;
  border-radius: 4px;
}

.wrapper {
  height: 80vh;
  width: 80vw;
  margin: 0 auto;
}

.img-cote {
  width: 270px;
  height: 270px;
  z-index: 1;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.title {
  z-index: 2;
  position: absolute;
  bottom: 7%;
  left: 0;
  text-align: center;
  height: 2rem;
  line-height: 2;
  width: 100%;
  text-shadow: #ffffff 1px 1px 1px, #ffffff -1px 1px 1px, #ffffff -1px -1px 1px, #ffffff 1px -1px 1px;
  background-color: rgba(233, 233, 233, 0.8);
  font-family: Arial, sans-serif;
}

.box-title {
  position: relative;
}

.box-text {
  padding: 0 1.5rem;
}

.sub-title {
  font-size: 1.6rem;
  font-weight: bold;
  font-family: Arial, sans-serif;
  margin: 2rem auto;
}

.p-header {
  margin-bottom: 2rem;
  font-family: Arial, sans-serif;
}

.p-footer {
  font-family: Arial, sans-serif;
}

@media screen and (max-width: 1000px) {
  .img-cote {
    width: 180px;
    height: 150px;
  }
  .container {
    width: 180px;
    height: 30rem;
  }
  .sub-title {
    font-size: 1.2rem;
  }
  .box-text {
    padding: 0 1rem;
  }
}

header {
  margin-top: 30px;
  margin-bottom: 60px;
}

.headtop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.titre {
  text-align: center;
  margin-left: 100px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.titre h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 5rem;
}

.titre span {
  font-family: Arial, Helvetica, sans-serif;
  color: #c7c7c7;
  font-size: 1.5rem;
}

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.social a {
  margin-left: 30px;
}

#headbarre {
  height: 3px;
  width: 90%;
  background-color: #c7c7c7;
  border-radius: 50px;
  margin: 20px auto;
}

nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

h3 {
  font-family: Arial, Helvetica, sans-serif;
  padding: 20px;
  font-size: 2rem;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  cursor: pointer;
}

h3:hover {
  color: red;
  -webkit-transform: scale(110%);
          transform: scale(110%);
}

footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 4rem;
  background-color: rgba(184, 184, 184, 0.8);
  font-family: Arial, sans-serif;
  color: white;
}
/*# sourceMappingURL=style.css.map */